Activity log for bug #1972817

Date Who What changed Old value New value Message
2022-05-10 10:17:44 Piotr Parczewski bug added bug
2022-05-10 10:18:00 Piotr Parczewski kolla-ansible: milestone 15.0.0
2022-05-10 10:18:20 Piotr Parczewski kolla-ansible: assignee Piotr Parczewski (parczewski)
2022-05-16 16:11:04 OpenStack Infra kolla-ansible: status New In Progress
2022-05-18 09:28:42 Radosław Piliszek kolla-ansible: importance Undecided Medium
2022-09-09 13:17:06 OpenStack Infra kolla-ansible: status In Progress Fix Released
2022-09-13 09:52:29 OpenStack Infra tags in-stable-yoga
2022-09-13 09:52:38 OpenStack Infra tags in-stable-yoga in-stable-xena in-stable-yoga
2022-10-05 11:05:05 OpenStack Infra tags in-stable-xena in-stable-yoga in-stable-wallaby in-stable-xena in-stable-yoga